Bug 661400 - 1.1.x missing qmf support
1.1.x missing qmf support
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt-mobility (Show other bugs)
19
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On: libqmf
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-08 13:22 EST by Rex Dieter
Modified: 2014-04-28 11:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-28 11:56:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2010-12-08 13:22:38 EST
qmf support now requires qmf-devel >= 1.0, which isn't in fedora (yet).
Comment 1 Chen Lei 2010-12-08 13:36:33 EST
The API for qmf 2.x is heavily changed, so we still need to wait for a newer version of qt-mobility which is compatible with latest qmf.

FYI, qmf rpm is already available in fedora as subpackage of qpid-cpp, we should ask upstream(qt messaging framework) for a different name for qmf package.
Comment 2 Fedora End Of Life 2013-04-03 14:57:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Rex Dieter 2014-04-28 11:56:49 EDT
dependant bug marked WONTFIX, following suit here.

Note You need to log in before you can comment on or make changes to this bug.